Disambiguation evidence for RFC 3720 via surface form

"RFC 3720"

Triples (4)

Triples where some other subject referred to this entity as "RFC 3720".

iSCSI → definedIn →
"RFC 3720"
↳ resolves to RFC 3720
ⓘ
RFC 7143 → obsoletes →
"RFC 3720"
↳ resolves to RFC 3720
ⓘ
RFC 7144 → obsoletes →
"RFC 3720"
↳ resolves to RFC 3720
ⓘ
RFC 7144 → replacesSpecificationDefinedIn →
"RFC 3720"
↳ resolves to RFC 3720
ⓘ